Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 4 Jan 1996 23:02:38 -0800 (PST)
From:      Brian Litzinger <brian@MediaCity.com>
To:        nate@rocky.sri.MT.net (Nate Williams)
Cc:        pst@Shockwave.COM, questions@freebsd.org
Subject:   Re: spell(1) replacement?
Message-ID:  <199601050702.XAA05658@MediaCity.com>
In-Reply-To: <199601042139.OAA02141@rocky.sri.MT.net> from "Nate Williams" at Jan 4, 96 02:39:36 pm

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
> 
> 
> > Have we never done a spell(1) replacement for FreeBSD!?
> > I just tried to run spell to no avail.
> 
> ispell is a spell super-set.  I think you can run it in 'spell'
> compatability mode.  'ispell' is a very nice package, though somewhat of
> a pig.

I thought so too. However, haven't figured it out.  I'm
trying to get it running under pine which expects spell

-- 
Brian Litzinger					       Powered by FreeBSD
<brian@mediacity.com>                            http[s]://www.mpress.com  
speakfree.mpress.com [use -t (GSM)]



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?199601050702.XAA05658>